{
	"replace": false,
	"values": [
		"minecraft:stone",
		"minecraft:diorite",
		"minecraft:granite",
		"minecraft:dirt",
		"minecraft:grass_block",
		"minecraft:andesite",
		"minecraft:cobblestone",
		"minecraft:netherrack",
		"minecraft:deepslate",
		"minecraft:bone_block",
		"#minecraft:impermeable",
		"#minecraft:logs",
		"#minecraft:planks"
	]
}
